node_modules/
dist/
build/
.env
**/*.tsbuildinfo
.repomixignore
repomix.config.json
repomix/
venv/
__pycache__/
*.pyc

data-pipeline/archive/
data-pipeline/stage-1-extract/output/
data-pipeline/stage-2-annotate/output/
data-pipeline/stage-3-enrich/output/
data-pipeline/stage-4-merge/output/
